body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 62.5%;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-color: #FFF;
	background-attachment: fixed;
	background-image: url(assets/iStock_000009958532Small.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
* {
	margin: 0px;
	padding: 0px;
}
#page {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
#top {
	width: 1000px;
	height: 150px;
}
#top1 {
	float: left;
	height: 150px;
	width: 310px;
	background-image: url(assets/name.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#page #top #top2 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666;
	font-weight: lighter;
}

#top2 {
	float: left;
	height: 150px;
	width: 333px;
}
.leftimg {
	padding: 5px;
	float: left;
}

#top3 {
	float: left;
	height: 150px;
	width: 350px;
}
#page #top #top3 p {
	padding-top: 10px;
	padding-left: 10px;
}
#page #top #top3 p img {
	padding-right: 20px;
	padding-left: 20px;
}



#nav {
	height: 40px;
	width: 1000px;
	background-color: #00C;
}
#nav a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	float: left;
	height: 30px;
	width: 164px;
	padding-top: 10px;
	border: 1px dashed #CCC;
}
input {
	color: #666;
	background-color: #FFF;
	margin: 5px;
	padding: 5px;
	border: 1px solid #CCC;
}
textarea {
	margin: 5px;
	padding: 5px;
	border: 1px solid #CCC;
}

#logo {
	height: 300px;
	width: 1000px;
}
#left {
	padding: 10px;
	float: left;
	width: 230px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
#page #left h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666;
	font-weight: lighter;
}
#page #left h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	font-style: italic;
	line-height: 30px;
	font-size: 16px;
}

#content {
	padding: 10px;
	float: right;
	width: 730px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	line-height: 20px;
}
#break {
	clear: both;
}
#footer {
	padding: 10px;
	width: 980px;
	color: #333;
	background-color: #F0E4D4;
}
a {
	color: #E07E35;
	text-decoration: none;
}
#nav a:hover {
	font-weight: bolder;
}
